Subject: Re: Is there a way to get the "format-patch" formatted file name?

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 1 Sep 2023 13:00:09 +0200

On Fri, Sep 01, 2023 at 10:56:28AM +0200, Vít Ondruch wrote:
>If this was provided as a some convenient script,
>
well, that's the key here: to be actually useful, it needs to be 
integrated into a highly specialized tool. the poor discoverability of 
that in conjunction with its somewhat minor utility is probably a 
sufficient argument for not going that route (beyond personal tool 
collections).
github & co. providing a sensible content-disposition otoh is a 
(somewhat) well-known, generic solution to this problem.

but i wouldn't be opposed to for example git-mailinfo learning to 
understand the --pretty argument, if the implementation doesn't turn out 
to be completely out of proportion.

regards